{
  "_id": "cordova-plugin-android-update@1.0.1",
  "_rev": "2-ace24e8d5517bd25af2ebf160b61e434",
  "name": "cordova-plugin-android-update",
  "dist-tags": {
    "latest": "1.0.1"
  },
  "versions": [
    "1.0.0",
    "1.0.1"
  ],
  "time": {
    "created": "2018-07-02T18:25:40.350Z",
    "1.0.0": "2018-07-02T18:25:40.437Z",
    "modified": "2018-07-03T04:58:51.395Z",
    "1.0.1": "2018-07-03T04:58:46.619Z"
  },
  "maintainers": [
    "wotnex <htqbuu@gmail.com>"
  ],
  "description": "Cordova App Update",
  "homepage": "https://github.com/htqbuu/cordova-plugin-android-update#readme",
  "keywords": [
    "cordova",
    "app",
    "auto",
    "update",
    "updater",
    "dynamic",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/htqbuu/cordova-plugin-android-update.git"
  },
  "author": "vaenow",
  "bugs": {
    "url": "https://github.com/htqbuu/cordova-plugin-android-update/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"1a8173735089ee014086a0ab5e5bbcc3\"",
  "_lastModified": "Tue, 03 Jul 2018 04:58:52 GMT",
  "version": "1.0.1",
  "cordova": {
    "id": "cordova-plugin-android-update",
    "platforms": [
      "android"
    ]
  },
  "scripts": {
    "test": "npm run jshint",
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests"
  },
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "gitHead": "37f68560590bc276e768d8736b57cd40566adeaa",
  "_npmVersion": "5.5.1",
  "_nodeVersion": "8.9.1",
  "_npmUser": "wotnex <htqbuu@gmail.com>",
  "dist": {
    "integrity": "sha512-dGxgdI13gPSsbG+VbOzXbtggjwsW2sDeXCopRejWuDBpLizzS3ovreXCmFUkqMvHzC/N3yEVlRYmTe049mRc/A==",
    "shasum": "cccf411bc00ff5da7bdf6327e8e982c428a4251e",
    "tarball": "https://registry.npmjs.org/cordova-plugin-android-update/-/cordova-plugin-android-update-1.0.1.tgz",
    "fileCount": 40,
    "unpackedSize": 131275,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbOwKGCRA9TVsSAnZWagAAyokP/1Lp5TedfpzGM1M1hdGH\nwq04J4kbjmPYht9u6KLxqphVHaTxepaynzYl62vGZPxiH39wqgXeTzuGxt7H\nrHGRE96MiSAfCe8xaZcB3+bLLUIyKo4KN0LhCCyIl31uSVU9OM4bKVWAzBWJ\n+oPSa9x7v+04wYTRUNYtY8tDKeosEDuCI5irw/rORLnfjF3SQCZXnsLXwBM1\nQINwiohKFJU9QMUmMOLNvQ/EMr3XbVwTcS7vlBib9GxuefyhHnOXtjHcMrLi\n8u+86/TuK5e4XBqwxrGsOFBtXAZNltRA+dHw/otcSmv1ZmNyI6hvxuMqPNC6\ntq+Wo/R9/gVPf0bvUlvAYhpf/NEGGk6HMKwm6SSsezgXACQ+PkdPu25uu6xz\nHpGDxlt8TJkHG5uB4+litUCtjnWPCXH0lbi+KdmLBxBJlKAhcI+w0gtR80Fv\nen3AH3OwVyzWtt1wkt7W5Hdot4cJi+9wYU4xA+V6Dxb9c0qQmMHr7L42jrvS\ndFxsXlJfKzyqFdZ+n9hEqXQSxL38vTpYP4gSp03VmlG9/Bq8qiGxsMY8j11r\njQ85SdHt+E1rXE7ecwsgBm8/41FY9KEIpOlPcBvCircsz1d/LWAOqOSd4dj7\nDCHENZGVVsYM0069ZNdS1B8TMLbYZ4PG7aewZKpmlj192yUjabEnYCoorJdf\nLmTQ\r\n=zFrY\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-android-update_1.0.1_1530593926535_0.2731248497277716"
  }
}
